classification
Title: Fix for signal related abort in Visual Studio 2005
Type: Stage:
Components: Interpreter Core Versions: Python 2.4
process
Status: closed Resolution: accepted
Dependencies: Superseder:
Assigned To: Nosy List: cculver, loewis, moese
Priority: normal Keywords: patch

Created on 2005-11-07 15:31 by moese, last changed 2005-11-28 17:36 by loewis. This issue is now closed.

Files
File name Uploaded Description Edit
pythonrun.diff moese, 2005-11-07 15:33
Messages (5)
msg48979 - (view) Author: Moese (moese) Date: 2005-11-07 15:31
See #1167262 and #1311784.
msg48980 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2005-11-07 23:21
Logged In: YES 
user_id=21627

What precise version of visual studio did you use to develop
this patch?
msg48981 - (view) Author: Moese (moese) Date: 2005-11-07 23:48
Logged In: YES 
user_id=1067739

Microsoft Visual Studio 2005 Professional Edition
Version 8.0.50727.42 (RTM 050727-4200)

It's the final version (RTM=Release To Manufacture),
released a week ago on MSDN. I understand that it should be
available in stores starting from today.
msg48982 - (view) Author: Clay Culver (cculver) Date: 2005-11-25 01:41
Logged In: YES 
user_id=149773

Fantastic work, this fixed my compile problem with VS 2005
Express.  Thanks adalx.
msg48983 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2005-11-28 17:36
Logged In: YES 
user_id=21627

Thanks for the patch. Committed as rev 41554.
History
Date User Action Args
2005-11-07 15:31:52moesecreate